
div[class^="z-svg-"], div[class*=" z-svg-"] {
    height: 100%;
    width: 100%;
    background-size: cover;
    
}

.z-svg-icon-add
{
    background:url('../svg/add.svg') no-repeat;
}
.z-svg-desktop
{
    background:url('../svg/desktop.svg') no-repeat;
}
.z-svg-folder
{
    background:url('../svg/folder.svg') no-repeat;
}
.z-svg-folow
{
    background:url('../svg/follow.svg') no-repeat;
}
.z-svg-home
{
    background:url('../svg/home.svg') no-repeat;
}
.z-svg-plus
{
    background:url('../svg/plus.svg') no-repeat;
}
.z-svg-project_management
{
    background:url('../svg/project_management.svg') no-repeat;
}
.z-svg-website
{
    background:url('../svg/website.svg') no-repeat;
}
.z-svg-workflow
{
    background:url('../svg/workflow.svg') no-repeat;
}